.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.743000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.384554,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.384554,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.384554,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.518912px;}
.ls6{letter-spacing:-6.964544px;}
.ls8{letter-spacing:-4.209232px;}
.ls2{letter-spacing:-1.234936px;}
.ls7{letter-spacing:-0.655286px;}
.lsa{letter-spacing:-0.628524px;}
.lsc{letter-spacing:-0.536268px;}
.ls5{letter-spacing:-0.458472px;}
.lsd{letter-spacing:-0.438764px;}
.ls9{letter-spacing:-0.377114px;}
.ls3{letter-spacing:-0.376456px;}
.lsf{letter-spacing:-0.292510px;}
.ls4{letter-spacing:-0.280000px;}
.lsb{letter-spacing:-0.097503px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.975032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.292510px;}
.ws2{word-spacing:0.376456px;}
.ws7{word-spacing:0.377114px;}
.ws3{word-spacing:0.458472px;}
.ws5{word-spacing:0.655286px;}
.ws6{word-spacing:4.209232px;}
.ws4{word-spacing:6.964544px;}
.ws1{word-spacing:10.518912px;}
._0{margin-left:-36.816192px;}
._1{margin-left:-10.518912px;}
._2{margin-left:-8.397565px;}
._4{margin-left:-6.216288px;}
._3{margin-left:-3.030700px;}
.fc3{color:rgb(28,24,26);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(45,109,190);}
.fs3{font-size:21.947600px;}
.fs6{font-size:27.303600px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:37.645600px;}
.fsb{font-size:41.901600px;}
.fsa{font-size:43.326400px;}
.fs5{font-size:45.847200px;}
.fsc{font-size:48.751600px;}
.fs9{font-size:69.730000px;}
.fs7{font-size:87.056800px;}
.fs8{font-size:105.230800px;}
.fs1{font-size:123.493600px;}
.fs0{font-size:262.972800px;}
.y0{bottom:0.000000px;}
.y3{bottom:23.692242px;}
.y4{bottom:28.587524px;}
.y16{bottom:134.716845px;}
.y15{bottom:152.160372px;}
.y14{bottom:175.854768px;}
.y1b{bottom:186.610040px;}
.y13{bottom:199.549164px;}
.y1a{bottom:205.191729px;}
.y12{bottom:223.243560px;}
.y19{bottom:242.355105px;}
.y11{bottom:246.937957px;}
.y18{bottom:260.936793px;}
.y10{bottom:270.632353px;}
.y17{bottom:298.100170px;}
.yf{bottom:298.496785px;}
.ya{bottom:358.498891px;}
.yc{bottom:359.665773px;}
.y8{bottom:368.095303px;}
.y6{bottom:368.459895px;}
.yb{bottom:369.262186px;}
.ye{bottom:388.719754px;}
.y9{bottom:395.819303px;}
.y7{bottom:399.346193px;}
.yd{bottom:404.168370px;}
.y2{bottom:786.816586px;}
.y1{bottom:840.272451px;}
.y5{bottom:1064.695013px;}
.h4{height:16.043696px;}
.h7{height:19.958932px;}
.h5{height:20.468000px;}
.h3{height:27.518934px;}
.hc{height:30.630070px;}
.hb{height:31.671598px;}
.h6{height:33.514303px;}
.hd{height:35.637420px;}
.ha{height:50.972630px;}
.h8{height:63.638521px;}
.h9{height:76.923715px;}
.h2{height:90.026834px;}
.h1{height:192.233117px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:89.281027px;}
.x11{left:92.524867px;}
.x3{left:129.121234px;}
.x4{left:137.606671px;}
.x1{left:499.274280px;}
.x10{left:506.264796px;}
.x9{left:521.917109px;}
.x8{left:531.072996px;}
.x7{left:600.599814px;}
.x6{left:629.454300px;}
.x5{left:704.747267px;}
.xb{left:709.532734px;}
.xa{left:721.654252px;}
.xe{left:796.262397px;}
.xc{left:809.386153px;}
.xf{left:819.188902px;}
.xd{left:824.292580px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.978486pt;}
.ls6{letter-spacing:-5.944632pt;}
.ls8{letter-spacing:-3.592817pt;}
.ls2{letter-spacing:-1.054088pt;}
.ls7{letter-spacing:-0.559324pt;}
.lsa{letter-spacing:-0.536481pt;}
.lsc{letter-spacing:-0.457735pt;}
.ls5{letter-spacing:-0.391332pt;}
.lsd{letter-spacing:-0.374510pt;}
.ls9{letter-spacing:-0.321888pt;}
.ls3{letter-spacing:-0.321326pt;}
.lsf{letter-spacing:-0.249673pt;}
.ls4{letter-spacing:-0.238996pt;}
.lsb{letter-spacing:-0.083224pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.832245pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.249673pt;}
.ws2{word-spacing:0.321326pt;}
.ws7{word-spacing:0.321888pt;}
.ws3{word-spacing:0.391332pt;}
.ws5{word-spacing:0.559324pt;}
.ws6{word-spacing:3.592817pt;}
.ws4{word-spacing:5.944632pt;}
.ws1{word-spacing:8.978486pt;}
._0{margin-left:-31.424699pt;}
._1{margin-left:-8.978486pt;}
._2{margin-left:-7.167796pt;}
._4{margin-left:-5.305953pt;}
._3{margin-left:-2.586873pt;}
.fs3{font-size:18.733516pt;}
.fs6{font-size:23.305165pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:32.132646pt;}
.fsb{font-size:35.765382pt;}
.fsa{font-size:36.981530pt;}
.fs5{font-size:39.133175pt;}
.fsc{font-size:41.612244pt;}
.fs9{font-size:59.518494pt;}
.fs7{font-size:74.307896pt;}
.fs8{font-size:89.820432pt;}
.fs1{font-size:105.408763pt;}
.fs0{font-size:224.462139pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:20.222667pt;}
.y4{bottom:24.401067pt;}
.y16{bottom:114.988437pt;}
.y15{bottom:129.877472pt;}
.y14{bottom:150.101978pt;}
.y1b{bottom:159.282210pt;}
.y13{bottom:170.326483pt;}
.y1a{bottom:175.142731pt;}
.y12{bottom:190.550989pt;}
.y19{bottom:206.863772pt;}
.y11{bottom:210.775494pt;}
.y18{bottom:222.724292pt;}
.y10{bottom:231.000000pt;}
.y17{bottom:254.445333pt;}
.yf{bottom:254.783867pt;}
.ya{bottom:305.999053pt;}
.yc{bottom:306.995053pt;}
.y8{bottom:314.190133pt;}
.y6{bottom:314.501333pt;}
.yb{bottom:315.186133pt;}
.ye{bottom:331.794267pt;}
.y9{bottom:337.854133pt;}
.y7{bottom:340.864533pt;}
.yd{bottom:344.980533pt;}
.y2{bottom:671.592400pt;}
.y1{bottom:717.220000pt;}
.y5{bottom:908.777333pt;}
.h4{height:13.694200pt;}
.h7{height:17.036076pt;}
.h5{height:17.470594pt;}
.h3{height:23.488964pt;}
.hc{height:26.144495pt;}
.hb{height:27.033498pt;}
.h6{height:28.606351pt;}
.hd{height:30.418551pt;}
.ha{height:43.508019pt;}
.h8{height:54.319072pt;}
.h9{height:65.658736pt;}
.h2{height:76.842988pt;}
.h1{height:164.081824pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:76.206400pt;}
.x11{left:78.975200pt;}
.x3{left:110.212267pt;}
.x4{left:117.455067pt;}
.x1{left:426.158800pt;}
.x10{left:432.125600pt;}
.x9{left:445.485733pt;}
.x8{left:453.300800pt;}
.x7{left:512.645867pt;}
.x6{left:537.274800pt;}
.x5{left:601.541600pt;}
.xb{left:605.626267pt;}
.xa{left:615.972667pt;}
.xe{left:679.654933pt;}
.xc{left:690.856800pt;}
.xf{left:699.224000pt;}
.xd{left:703.580278pt;}
}
